

.row {
  display: flex;
  flex-wrap: wrap;
}
.column {
  width: 100%;
  padding: 0 1em 1em 1em;
  text-align: center;
}
.card {
  width: 100%;
  height: 100%;
  padding: 2em 1.5em;
  background: linear-gradient(#ffffff 50%, #792c92 50%);
  background-size: 100% 200%;
  background-position: 0 2.5%;
  border-radius: 5px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  transition: 0.5s;
}
.card6
{

  width: 100%;
  height: 100%;
  padding: 2em 1.5em;
  background: linear-gradient(#ffffff 50%, #f0aa00 50%);
  background-size: 100% 200%;
  background-position: 0 2.5%;
  border-radius: 5px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  transition: 0.5s;
}

.card1
{

  width: 100%;
  height: 100%;
  padding: 2em 1.5em;
  background: linear-gradient(#ffffff 50%, #f0aa00 50%);
  background-size: 100% 200%;
  background-position: 0 2.5%;
  border-radius: 5px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  transition: 0.5s;
}

.card2
{

  width: 100%;
  height: 100%;
  padding: 2em 1.5em;
  background: linear-gradient(#ffffff 50%, #ff002a 50%);
  background-size: 100% 200%;
  background-position: 0 2.5%;
  border-radius: 5px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  transition: 0.5s;
}

.card5
{

  width: 100%;
  height: 100%;
  padding: 2em 1.5em;
  background: linear-gradient(#ffffff 50%, #ff002a 50%);
  background-size: 100% 200%;
  background-position: 0 2.5%;
  border-radius: 5px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  transition: 0.5s;
}

.card3
{

  width: 100%;
  height: 100%;
  padding: 2em 1.5em;
  background: linear-gradient(#ffffff 50%, #359dc9 50%);
  background-size: 100% 200%;
  background-position: 0 2.5%;
  border-radius: 5px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  transition: 0.5s;
}


.card4
{

  width: 100%;
  height: 100%;
  padding: 2em 1.5em;
  background: linear-gradient(#ffffff 50%, #359dc9 50%);
  background-size: 100% 200%;
  background-position: 0 2.5%;
  border-radius: 5px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  transition: 0.5s;
}

h3 {
  font-size: 20px;
  font-weight: 600;
  color: #1f194c;
  margin: 1em 0;
}
p {
  color: #575a7b;
  font-size: 15px;
  line-height: 1.6;
  letter-spacing: 0.03em;
}
.icon-wrapper {
  background-color: #792c92;
  position: relative;
  margin: auto;
  font-size: 30px;
  height: 2.5em;
  width: 2.5em;
  color: #ffffff;
  border-radius: 50%;
  display: grid;
  place-items: center;
  transition: 0.5s;
}
.card:hover {
  background-position: 0 100%;
}
.card:hover .icon-wrapper {
  background-color: #ffffff;
  color: #792c92;
}
.card:hover h3 {
  color: #ffffff;
}
.card:hover p {
  color: #f0f0f0;
}


/*card1*/
.card1:hover {
  background-position: 0 100%;
}
.card1:hover .icon-wrapper {
  background-color: #ffffff;
  color: #f0aa00;
}
.card1:hover h3 {
  color: #ffffff;
}
.card1:hover p {
  color: #f0f0f0;
}


/*card6*/
.card6:hover {
  background-position: 0 100%;
}
.card6:hover .icon-wrapper {
  background-color: #ffffff;
  color: #f0aa00;
}
.card6:hover h3 {
  color: #ffffff;
}
.card6:hover p {
  color: #f0f0f0;
}


/*card2*/
.card2:hover {
  background-position: 0 100%;
}
.card2:hover .icon-wrapper {
  background-color: #ffffff;
  color: #ff002a;
}
.card2:hover h3 {
  color: #ffffff;
}
.card2:hover p {
  color: white;
}

/*card5*/
.card5:hover {
  background-position: 0 100%;
}
.card5:hover .icon-wrapper {
  background-color: #ffffff;
  color: #ff002a;
}
.card5:hover h3 {
  color: #ffffff;
}
.card5:hover p {
  color: white;
}

/*card3*/
.card3:hover {
  background-position: 0 100%;
}
.card3:hover .icon-wrapper {
  background-color: #ffffff;
  color: #359dc9;
}
.card3:hover h3 {
  color: #ffffff;
}
.card3:hover p {
  color: white;
}

/*card4*/
.card4:hover {
  background-position: 0 100%;
}
.card4:hover .icon-wrapper {
  background-color: #ffffff;
  color: #359dc9;
}
.card4:hover h3 {
  color: #ffffff;
}
.card4:hover p {
  color: white;
}

@media screen and (min-width: 768px) {
  section {
    padding: 0 2em;
  }
  .column {
    flex: 0 50%;
    max-width: 50%;
  }
}
@media screen and (min-width: 992px) {
  section {
    padding: 1em 3em;
  }
  .column {
    flex: 0 0 33.33%;
    max-width: 33.33%;
  }
}